<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Styles-Startseiten.css</id>
	<title>Styles-Startseiten.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Styles-Startseiten.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Styles-Startseiten.css&amp;action=history"/>
	<updated>2026-04-24T22:40:48Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Securepoint Wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Styles-Startseiten.css&amp;diff=101324&amp;oldid=prev</id>
		<title>Marcels: 1 Version importiert: Release USP Version 2.14</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Styles-Startseiten.css&amp;diff=101324&amp;oldid=prev"/>
		<updated>2026-02-25T08:24:58Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert: Release USP Version 2.14&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 25. Februar 2026, 10:24 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki2:diff:1.41:old-101323:rev-101324 --&gt;
&lt;/table&gt;</summary>
		<author><name>Marcels</name></author>
	</entry>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Styles-Startseiten.css&amp;diff=101323&amp;oldid=prev</id>
		<title>USP-2.14&gt;Lauritzl: Polnisch</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Styles-Startseiten.css&amp;diff=101323&amp;oldid=prev"/>
		<updated>2026-02-19T08:13:37Z</updated>

		<summary type="html">&lt;p&gt;Polnisch&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.Styles-Startseiten.css { /* Diese css-Klasse dient zur Identifizierung in den Entwickler-Tools */ }&lt;br /&gt;
&lt;br /&gt;
/*** Tabellenlayout: 2-Spaltig, jede 2. Zeile als Überschrift ***/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*** Formatierungen für Alle ***/&lt;br /&gt;
&lt;br /&gt;
.language {&lt;br /&gt;
	display:		initial;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.language.language-toggles {&lt;br /&gt;
	display:		flex;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.language:not(.inline) {&lt;br /&gt;
	display:		none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.inline-block span dl {&lt;br /&gt;
	padding-left:	1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-head:not(.greenalert) &amp;gt; :first-child {&lt;br /&gt;
	position:		absolute;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-head &amp;gt; h4 + .end {&lt;br /&gt;
	text-align:		right;&lt;br /&gt;
	width:			100%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-head .spc__default {&lt;br /&gt;
	position:		relative;&lt;br /&gt;
	/*top:			-0.6em;*/&lt;br /&gt;
	vertical-align:	top;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-flex li[class*=&amp;quot;list--element__&amp;quot;] {&lt;br /&gt;
	padding-left:	1.2em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.list--element__alert.em2::before, .startbox .list--element__alert.em2::before, .list--element__skull.em2::before {&lt;br /&gt;
  font-size: 2em;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  left: -0.6em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* a {&lt;br /&gt;
	color: #1b599b;&lt;br /&gt;
 	}&lt;br /&gt;
&lt;br /&gt;
a:visited {&lt;br /&gt;
	color: #636;&lt;br /&gt;
	} */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.padding10 td {&lt;br /&gt;
	padding:		10px !important;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
ul {&lt;br /&gt;
	margin-bottom:	0.3em;&lt;br /&gt;
	list-style:		none;&lt;br /&gt;
	margin-top:		3px;&lt;br /&gt;
	break-before:	avoid;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
dl {&lt;br /&gt;
	/* padding-top: 1em !important;&lt;br /&gt;
	padding-bottom:	0px !important; */&lt;br /&gt;
	margin-bottom:	0px !important;&lt;br /&gt;
	break-inside:	avoid;&lt;br /&gt;
	/* margin-top:	1em; */&lt;br /&gt;
	/* break-after:	avoid; */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
ul li {&lt;br /&gt;
	break-inside:		avoid;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
dt {&lt;br /&gt;
	margin:				0;&lt;br /&gt;
	font-weight:		bold;&lt;br /&gt;
	margin-bottom:		0em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
dd {&lt;br /&gt;
	margin-top:			0.3em;&lt;br /&gt;
	margin-bottom:		0em;&lt;br /&gt;
	margin-left:		16px;&lt;br /&gt;
	/*font-style:			italic;*/&lt;br /&gt;
	color:				rgba(0,0,0,0.9);&lt;br /&gt;
	text-align:			left;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.noitalic dd {&lt;br /&gt;
	font-style:	unset;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox .Release + div &amp;gt; ul &amp;gt; li::before,&lt;br /&gt;
.startbox .Release &amp;gt; ul &amp;gt; li::before {&lt;br /&gt;
	left:						0;&lt;br /&gt;
	margin-right:				0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox ul &amp;gt; li:before {&lt;br /&gt;
	font-family:	&amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	content:		&amp;quot;\f0a9&amp;quot;;&lt;br /&gt;
	font-size:		12px;&lt;br /&gt;
	color:			rgb(231, 76, 60);&lt;br /&gt;
	/* position: 		absolute; */ &lt;br /&gt;
	left:			-2em;&lt;br /&gt;
	margin-right:	-1.0em;&lt;br /&gt;
	font-weight:	900;&lt;br /&gt;
	position:		inherit;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox .TOC ul &amp;gt; li:before {&lt;br /&gt;
	left:			-1.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox ul li {&lt;br /&gt;
	padding-left:	1em;&lt;br /&gt;
	display:		flow-root;&lt;br /&gt;
	position:		relative;&lt;br /&gt;
	left:			0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox ul &amp;gt; * &amp;gt; ul {&lt;br /&gt;
	margin-left:	0.1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox .Build_description ul &amp;gt; * &amp;gt; ul {&lt;br /&gt;
	margin-left:	1.6em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.list--element__bullet li::before,&lt;br /&gt;
li.list--element__bullet::before,&lt;br /&gt;
.startbox .list--element__bullet li::before,&lt;br /&gt;
.startbox.new.star .list--element__bullet li::before,&lt;br /&gt;
.startbox li.list--element__bullet::before,&lt;br /&gt;
.list--element__alert .bullet li::before,&lt;br /&gt;
.startbox-body .bullet li::before {&lt;br /&gt;
	font-family:	&amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	content:		&amp;quot;\f111&amp;quot;;&lt;br /&gt;
	font-size:		6px;&lt;br /&gt;
	left:			-3em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.greenalert li:before {&lt;br /&gt;
	font-family:	&amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	content:		&amp;quot;\f071&amp;quot;;&lt;br /&gt;
	font-size:		12px;&lt;br /&gt;
	color:			rgb(2,90,0);;&lt;br /&gt;
	position:		absolute;&lt;br /&gt;
	left:			1.5em;&lt;br /&gt;
	margin-right:	1em;&lt;br /&gt;
	font-weight:	400;&lt;br /&gt;
	top:			2.25em&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-head li {&lt;br /&gt;
	list-style:		none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-head.greenalert li:before {&lt;br /&gt;
	font-size:		2em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-head.greenalert li {&lt;br /&gt;
	padding-left:	2.75em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-head.greenalert  {&lt;br /&gt;
	padding:		1em;&lt;br /&gt;
	margin-top:		0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/* .startbox-body-breit li {&lt;br /&gt;
	padding-left:	20px;&lt;br /&gt;
	display:		block;&lt;br /&gt;
	position:		relative;&lt;br /&gt;
	}&lt;br /&gt;
*/ &lt;br /&gt;
&lt;br /&gt;
/****** Kann wieder raus, wenn in scss _position_ entfernt ******/&lt;br /&gt;
.angel li::before { &lt;br /&gt;
	position:		unset;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/* mit Update auf LT1.43 offenbar nicht mehr erforderlich &lt;br /&gt;
.mw-collapsible .mw-collapsible-toggle-default::after {&lt;br /&gt;
  content: &amp;quot;&amp;quot;;&lt;br /&gt;
} */&lt;br /&gt;
/***** *****/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
.startbox.new ul &amp;gt; li:before {&lt;br /&gt;
	font-family:	&amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	content:		&amp;quot;\f013&amp;quot;;&lt;br /&gt;
	font-size:		0.7em;&lt;br /&gt;
	color:			rgb(2,90,0);&lt;br /&gt;
	/* position: 		absolute; */ /*&lt;br /&gt;
	left: 			0px;&lt;br /&gt;
	top: 			4px;&lt;br /&gt;
	margin-right:	1em;&lt;br /&gt;
	font-weight:	300;&lt;br /&gt;
	}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
.startbox.new.star ul &amp;gt; li:before {&lt;br /&gt;
	font-family:	&amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	content:		&amp;quot;\f005&amp;quot;;&lt;br /&gt;
	font-size:		0.7em;&lt;br /&gt;
	color:			#468847;&lt;br /&gt;
	top: 			unset;&lt;br /&gt;
	font-weight:	900;&lt;br /&gt;
	margin-right:	-1em;&lt;br /&gt;
	width:			1em;&lt;br /&gt;
	display:		inline-block;&lt;br /&gt;
	left: 			-1.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.new li.edit:before {&lt;br /&gt;
	font-family: 	&amp;#039;Font Awesome 6 Pro&amp;#039;;&lt;br /&gt;
	content:	 	&amp;quot;\f040&amp;quot;;&lt;br /&gt;
	font-size: 		0.7em;&lt;br /&gt;
	color:	 		#f0ad4e;&lt;br /&gt;
	position:	 	absolute;&lt;br /&gt;
	left: 			0px;&lt;br /&gt;
	top:	 		4px;&lt;br /&gt;
	margin-right: 	1em;&lt;br /&gt;
	font-weight: 	300;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.new .gelb li:before {&lt;br /&gt;
	color:			#f0ad4e;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.newtext {&lt;br /&gt;
	position:		absolute; &lt;br /&gt;
	left:			-2em; &lt;br /&gt;
	top:			-0.65em; &lt;br /&gt;
	width:			5em;&lt;br /&gt;
	text-align:		center;&lt;br /&gt;
	font-size:		0.5em;&lt;br /&gt;
	color:			rgb(2,90,0);&lt;br /&gt;
	display:		inline-block;&lt;br /&gt;
	margin-right:	-2em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.new .startbox-head [class*=fa-] {&lt;br /&gt;
	font-size:		1.5em;&lt;br /&gt;
	padding:		0 0.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox.new ul {&lt;br /&gt;
  margin: 0 0 0 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.spgrid {&lt;br /&gt;
	background-color:white;&lt;br /&gt;
	color: #222;&lt;br /&gt;
	margin: 1em 0em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid td {&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	padding: 0.2em 0.1em;&lt;br /&gt;
	line-height:1.4;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid .Leerzeile {&lt;br /&gt;
	border-left: 0; &lt;br /&gt;
	border-right: 0; &lt;br /&gt;
	background: white;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid tr {&lt;br /&gt;
	display: grid;&lt;br /&gt;
	grid-template-columns: 50% 50%;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
.spgrid .colspan2 {&lt;br /&gt;
	border-right: 0!important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox {&lt;br /&gt;
	display:		block;&lt;br /&gt;
	background:		#fff;&lt;br /&gt;
	/* border-top:	1px solid #a2a9b1;&lt;br /&gt;
	border-right:	1px solid #a2a9b1;&lt;br /&gt;
	border-left:	1px solid #a2a9b1; */&lt;br /&gt;
	/* margin:		10px 5px 0px 5px; */&lt;br /&gt;
	box-shadow: 	0 0 0 1px rgba(0,0,0,0.05);&lt;br /&gt;
	border-radius:	3px 3px 0px 0px;&lt;br /&gt;
	margin: 		15px;&lt;br /&gt;
	flex-grow: 		2;&lt;br /&gt;
	flex-shrink: 	2;&lt;br /&gt;
	flex-basis: 	calc((100% - 91px)/3);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox.breit {&lt;br /&gt;
	min-width: 		500px;&lt;br /&gt;
	flex-grow: 		2;&lt;br /&gt;
	flex-shrink: 	0;&lt;br /&gt;
	flex-basis: 	calc(((100% - 91px) / 3) * 2 + 30px);&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-direction: column;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox.breit:hover, .startbox:hover{&lt;br /&gt;
    box-shadow:0 0 7px 1px rgba(0,0,0,0.1);&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
/*.startbox.breit:hover .startbox-head [class*=fa-], .startbox:hover .startbox-head [class*=fa-]{&lt;br /&gt;
    transform: scale(1.3);&lt;br /&gt;
    }*/&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit {&lt;br /&gt;
	column-count: 	2;&lt;br /&gt;
	column-gap: 	calc( 2em + 20px);&lt;br /&gt;
	column-rule: 	thin solid rgba(0,0,0,0.1);&lt;br /&gt;
	padding: 		1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox-head-old {&lt;br /&gt;
	background-color: #eaecf0;&lt;br /&gt;
	min-height:		3em;&lt;br /&gt;
	padding:		1em;&lt;br /&gt;
	display:		flex;&lt;br /&gt;
	justify-content:space-between;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/* Neues Design der Header anhand des neues UTM-Designs */&lt;br /&gt;
.startbox-head {&lt;br /&gt;
	background: #fff;&lt;br /&gt;
    min-height:		3em;&lt;br /&gt;
	padding-left:		1em;&lt;br /&gt;
	display:		flex;&lt;br /&gt;
	justify-content: space-between;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    border-bottom: 2px solid #E74C3C;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-head .spc__circle-big {&lt;br /&gt;
	display:		inline-flex;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox-body {&lt;br /&gt;
	padding: 		1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit-col {&lt;br /&gt;
	width: 			45%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.changelog {&lt;br /&gt;
	column-count:	3;&lt;br /&gt;
	column-gap:		calc( 2em + 20px);&lt;br /&gt;
	column-rule:	thin solid rgba(0,0,0,0.1);&lt;br /&gt;
	padding: 1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body .Hinweis-Container.Hinweis-Container__einblenden {&lt;br /&gt;
	display: 	contents;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Hinweis-Container--Text-bordered {&lt;br /&gt;
	display:		inline-block;&lt;br /&gt;
	padding:		0px 3px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mw-headline {&lt;br /&gt;
	display:		inline-block;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*** Ende Formatierungen für Alle ***/&lt;br /&gt;
&lt;br /&gt;
/*** Formatierungen Standard (=Monitor) ***/&lt;br /&gt;
@media (min-width:769px) {&lt;br /&gt;
&lt;br /&gt;
table { border: 0; }&lt;br /&gt;
&lt;br /&gt;
.startbox {&lt;br /&gt;
	margin:				15px;&lt;br /&gt;
	min-width:			300px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-flex {&lt;br /&gt;
	display: 			flex;&lt;br /&gt;
	flex-flow: 			wrap;&lt;br /&gt;
&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-changelog {&lt;br /&gt;
	width:				830px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-flex.max-content {&lt;br /&gt;
	width:				unset;&lt;br /&gt;
	max-width:			max-content;&lt;br /&gt;
	min-width:			830px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body .startbox-flex {&lt;br /&gt;
	width:				768px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.wikitable2 tr:nth-child(2n) {&lt;br /&gt;
  background:			green!important;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
.spgrid tr &amp;gt; td:nth-child(1) {&lt;br /&gt;
	padding:			15px;&lt;br /&gt;
	grid-column:		1 / 2;&lt;br /&gt;
	grid-row:			1;&lt;br /&gt;
	background-color:	#eaecf0;&lt;br /&gt;
	/* border-top:		1px solid #a2a9b1;&lt;br /&gt;
	border-right:		1px solid #a2a9b1;&lt;br /&gt;
	border-left:		1px solid #a2a9b1; */&lt;br /&gt;
	margin:				10px 5px 0px 5px;&lt;br /&gt;
	box-shadow:			0 0 0 1px rgba(0,0,0,0.05);&lt;br /&gt;
	border-radius:		3px 3px 0px 0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid tr &amp;gt; td:nth-child(2) {&lt;br /&gt;
	padding:			15px;&lt;br /&gt;
	grid-column:		2 / 3;&lt;br /&gt;
	grid-row:			1;&lt;br /&gt;
	background-color:	#eaecf0;&lt;br /&gt;
	/* border-top:		1px solid #a2a9b1;&lt;br /&gt;
	border-right:		1px solid #a2a9b1; */&lt;br /&gt;
	margin:				10px 5px 0px 5px;&lt;br /&gt;
	box-shadow:			0 0 0 1px rgba(0,0,0,0.05);&lt;br /&gt;
	border-radius:		3px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid tr &amp;gt; td:nth-child(3) {&lt;br /&gt;
	padding:			15px;&lt;br /&gt;
	grid-column:		1 / 2;&lt;br /&gt;
	grid-row:			2;&lt;br /&gt;
	/* background-color: #f8f9fa;&lt;br /&gt;
	border-top:			1px solid #a2a9b1;&lt;br /&gt;
	border-right:		1px solid #a2a9b1;&lt;br /&gt;
	border-left:		1px solid #a2a9b1; */&lt;br /&gt;
	border-spacing:		5px;&lt;br /&gt;
	margin:				0px 5px 10px 5px;&lt;br /&gt;
	box-shadow:			0 0 0 1px rgba(0,0,0,0.05);&lt;br /&gt;
	border-radius:		0px 0px 3px 3px;&lt;br /&gt;
	background:			#fff;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid tr &amp;gt; td:nth-child(4) {&lt;br /&gt;
	padding:			15px;&lt;br /&gt;
	grid-column:		2 / 3;&lt;br /&gt;
	grid-row:			2;&lt;br /&gt;
	/* background-color:#f8f9fa;&lt;br /&gt;
	border-top:			1px solid #a2a9b1;&lt;br /&gt;
	border-right:		1px solid #a2a9b1; */&lt;br /&gt;
	border-spacing:		5px;&lt;br /&gt;
	margin:				0px 5px 10px 5px;&lt;br /&gt;
	box-shadow:			0 0 0 1px rgba(0,0,0,0.05);&lt;br /&gt;
	border-radius:		0px 0px 3px 3px;&lt;br /&gt;
	background:			#fff;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.spgrid tr:last-child &amp;gt; td:nth-child(3) {&lt;br /&gt;
	padding:			15px;&lt;br /&gt;
	grid-column:		1 / 2;&lt;br /&gt;
	grid-row:			2;&lt;br /&gt;
	background-color:	#f8f9fa;&lt;br /&gt;
	border-top:			1px solid #a2a9b1;&lt;br /&gt;
	border-right:		1px solid #a2a9b1;&lt;br /&gt;
	border-bottom:		1px solid #a2a9b1;&lt;br /&gt;
	border-left:		1px solid #a2a9b1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid tr:last-child &amp;gt; td:nth-child(4) {&lt;br /&gt;
	padding:			15px;&lt;br /&gt;
	grid-column:		2 / 3;&lt;br /&gt;
	grid-row:			2;&lt;br /&gt;
	background-color:	#f8f9fa;&lt;br /&gt;
	border-top:			1px solid #a2a9b1;&lt;br /&gt;
	border-bottom:		1px solid #a2a9b1;&lt;br /&gt;
	border-right:		1px solid #a2a9b1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
h4 {&lt;br /&gt;
	font-size:			16px;&lt;br /&gt;
	font-weight:		bolder;&lt;br /&gt;
	color:				rgba(0,0,0,0.7);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
h5,&lt;br /&gt;
.text-h5 {&lt;br /&gt;
	margin-bottom:		0;&lt;br /&gt;
	margin-top:			16px;&lt;br /&gt;
	font-weight:		bold;&lt;br /&gt;
	font-size:			16px;&lt;br /&gt;
	color:				rgba(0,0,0,0.7);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.text-h5 {&lt;br /&gt;
	margin-bottom:		9px;&lt;br /&gt;
	margin-top:			0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.text-h5.h-box {&lt;br /&gt;
	display:			inline;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox-body h5:first-child {&lt;br /&gt;
	margin-top:			0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit dl:first-child h5 {&lt;br /&gt;
	margin-top:			0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.toctitle {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	}&lt;br /&gt;
.toctitle h2 {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.tocnumber, .toctext {&lt;br /&gt;
	display:			contents;&lt;br /&gt;
	} &lt;br /&gt;
&lt;br /&gt;
.toc {&lt;br /&gt;
	border:				0;&lt;br /&gt;
	background:			unset;&lt;br /&gt;
	padding-top:		0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.toc ul {&lt;br /&gt;
	margin-top: 0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.tocnumber {&lt;br /&gt;
	display: none !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/* .toclimit-1 {&lt;br /&gt;
	margin-left:	11em;&lt;br /&gt;
	} */&lt;br /&gt;
&lt;br /&gt;
.TOC3 {&lt;br /&gt;
	float:		right;&lt;br /&gt;
    grid-area: 1 / 3 / 3 / auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.TOC3 .mw-collapsible-content {&lt;br /&gt;
	display:	block;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.text-h1.h-box:empty {&lt;br /&gt;
	display:			none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body .Einrücken,&lt;br /&gt;
.startbox-body-breit .Einrücken {&lt;br /&gt;
	margin-left:		1.25em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body li.Einrücken,&lt;br /&gt;
.startbox-body-breit li.Einrücken {&lt;br /&gt;
	margin-left:		0.85em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body li.Einrücken::before,&lt;br /&gt;
.startbox-body-breit li.Einrücken::before {&lt;br /&gt;
	margin-right:		-1.1em;&lt;br /&gt;
	width:				1.1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.new.star li.list--element__puzzle::before {&lt;br /&gt;
  font-family: &amp;quot;Font Awesome 6 Pro&amp;quot;;&lt;br /&gt;
  content: &amp;quot;\e443&amp;quot;;&lt;br /&gt;
  font-size: 1.7em;&lt;br /&gt;
  color: #DD463E; &lt;br /&gt;
  top: 0.5em;&lt;br /&gt;
  font-weight: 900;&lt;br /&gt;
margin-right:-1.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.new.star li.list--element__puzzle {&lt;br /&gt;
padding-left:3.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
} /*** Ende Formatierungen Standard ***/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit.column,&lt;br /&gt;
.startbox-body-breit .column {&lt;br /&gt;
	column-count:		3;&lt;br /&gt;
	padding-bottom:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit.column2, &lt;br /&gt;
.startbox-body-breit .column2 {&lt;br /&gt;
	column-count:		2;&lt;br /&gt;
	padding-bottom:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit.column3, &lt;br /&gt;
.startbox-body-breit .column3 {&lt;br /&gt;
	column-count:		3;&lt;br /&gt;
	padding-bottom:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/****** Start max-width 1200px breakpoint-xl*******/&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 1200px) {&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit.column, &lt;br /&gt;
.startbox-body-breit .column {&lt;br /&gt;
	column-count:		2;&lt;br /&gt;
	padding-bottom:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit.column2, &lt;br /&gt;
.startbox-body-breit .column2 {&lt;br /&gt;
	column-count:		2;&lt;br /&gt;
	padding-bottom:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit.column3, &lt;br /&gt;
.startbox-body-breit .column3 {&lt;br /&gt;
	column-count:		1;&lt;br /&gt;
	padding-bottom:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
}  /****** End max-width 992px *******/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/****** Start max-width 992px breakpoint-lg*******/&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 992px) {&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit.column2, &lt;br /&gt;
.startbox-body-breit .column2 {&lt;br /&gt;
	column-count:		1;&lt;br /&gt;
	padding-bottom:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit.column3, &lt;br /&gt;
.startbox-body-breit .column3 {&lt;br /&gt;
	column-count:		1;&lt;br /&gt;
	padding-bottom:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
}  /****** End max-width 992px *******/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*** Formatierungen für Breakpoint md ***/&lt;br /&gt;
&lt;br /&gt;
@media (max-width:768px) {&lt;br /&gt;
&lt;br /&gt;
.language-toggle-german {&lt;br /&gt;
	position:			absolute;&lt;br /&gt;
	top:				-5em;&lt;br /&gt;
	right:				1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.language-toggle-english {&lt;br /&gt;
	position:			absolute;&lt;br /&gt;
	top:				-5em;&lt;br /&gt;
	right:				1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox {&lt;br /&gt;
	margin: 	15px 0px;&lt;br /&gt;
	min-width: 	100%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox.breit {&lt;br /&gt;
	margin:		15px 0px;&lt;br /&gt;
	width: 		100%;&lt;br /&gt;
	min-width: 	0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body-breit {&lt;br /&gt;
	column-count: 	1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.TOC3 {&lt;br /&gt;
    grid-area: 2 / 1 / 2 / 2;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
.TOC3 .mw-collapsible-toggle {&lt;br /&gt;
	min-width:	100%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.TOC3 .mw-collapsible-toggle-default::before {&lt;br /&gt;
  content: &amp;quot;\f25a&amp;quot;;&lt;br /&gt;
  font-family: &amp;quot;Font Awesome 6 Pro&amp;quot;;&lt;br /&gt;
  font-weight: 300;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
} /*** Ende Formatierungen Breakpoint md ***/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*** Formatierungen für Breakpoint xs ***/&lt;br /&gt;
&lt;br /&gt;
@media (max-width:576px) {&lt;br /&gt;
&lt;br /&gt;
table { border: 0; }&lt;br /&gt;
&lt;br /&gt;
.startbox-flex {&lt;br /&gt;
	display: 	flex;&lt;br /&gt;
	flex-flow: 	wrap;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-flex.max-content {&lt;br /&gt;
	min-width:	unset;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.max-content {&lt;br /&gt;
	min-width:	unset;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.startbox-body .startbox-flex {&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Einrücken2 {&lt;br /&gt;
	margin-left:	16px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid tr &amp;gt; td:nth-child(1) {&lt;br /&gt;
	padding: 15px;&lt;br /&gt;
	grid-column: 1 / 3;&lt;br /&gt;
	grid-row: 1;&lt;br /&gt;
	background-color: #eaecf0;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	margin-top: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.spgrid tr &amp;gt; td:nth-child(2) {&lt;br /&gt;
	padding: 15px;&lt;br /&gt;
	grid-column: 1 / 3;&lt;br /&gt;
	grid-row: 3;&lt;br /&gt;
	background-color: #eaecf0;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	margin-top: 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.spgrid tr &amp;gt; td:nth-child(3), .spgrid tr:last-child &amp;gt; td:nth-child(3) {&lt;br /&gt;
	padding-top: 15px;&lt;br /&gt;
	grid-column: 1 / 3;&lt;br /&gt;
	grid-row: 2;&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.spgrid tr &amp;gt; td:nth-child(4), .spgrid tr:last-child &amp;gt; td:nth-child(4) {&lt;br /&gt;
	padding-top: 15px;&lt;br /&gt;
	grid-column: 1 / 3;&lt;br /&gt;
	grid-row: 4;&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.spgrid .colspan2 {&lt;br /&gt;
	border-right: 1px solid #a2a9b1!important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid .frei {&lt;br /&gt;
	display: none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid .noborderbottom {&lt;br /&gt;
	border-bottom: 0!important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spgrid .nobordertop {&lt;br /&gt;
	border-top: 0!important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.TOC3 ~ ul {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.TOC3 .toctogglecheckbox:checked ~ ul {&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.nomobil {&lt;br /&gt;
	display:	none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
} /*** Ende Formatierungen für Breakpoint xs ***/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*** Übersetzungen für Ausklapp Schaltflächen ***/&lt;br /&gt;
/* Vor der Ausklapp-Schaltfläche MUSS eine var2 eingefügt werden mit {{var2|empty|&amp;amp;ensp;|&amp;amp;ensp;}}, welche als Identifikator für die angezeigte Sprache dient */&lt;br /&gt;
&lt;br /&gt;
.translate + .language.german.inline + div + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-expanded &amp;gt; .mw-collapsible-text::after {&lt;br /&gt;
	content:		&amp;quot;ausblenden&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.translate + div + .language.english.inline + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-expanded &amp;gt; .mw-collapsible-text::after {&lt;br /&gt;
	content:		&amp;quot;hide&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.icon.info &amp;gt; .mw-collapsible-toggle-expanded &amp;gt; .mw-collapsible-text:lang(de)::after {&lt;br /&gt;
	content:		&amp;quot;&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/*** UTM ***/&lt;br /&gt;
&lt;br /&gt;
.translate.S2E + .language.german.inline + div + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt;.mw-collapsible-text::after {&lt;br /&gt;
	content:		&amp;quot;Alle Artikel zu Roadwarrior Verbindungen&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.translate.S2E + div + .language.english.inline + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt; .mw-collapsible-text::after {&lt;br /&gt;
	content:		&amp;quot;All articles about Roadwarrior Connections&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.translate.S2S + .language.german.inline + div + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt;.mw-collapsible-text::after {&lt;br /&gt;
	content:		&amp;quot;Artikel zu S2S Verbindungen&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.translate.S2S + div + .language.english.inline + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt; .mw-collapsible-text::after {&lt;br /&gt;
	content:		&amp;quot;All articles about S2S Connections&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.translate.Einbau_Hardware + .language.german.inline + div + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt;.mw-collapsible-text::after {&lt;br /&gt;
	content:		&amp;quot;Einbau in G3/G5 Hardware&amp;quot;;&lt;br /&gt;
	color:			#e52b2b;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.translate.Einbau_Hardware + div + .language.english.inline + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt; .mw-collapsible-text::after {&lt;br /&gt;
	content:		&amp;quot;Installation on G3/G5 Hardware&amp;quot;;&lt;br /&gt;
	color:			#e52b2b;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/*** Ende UTM ***/&lt;br /&gt;
&lt;br /&gt;
/*** MS ***/&lt;br /&gt;
&lt;br /&gt;
.translate.enrollment + .language.german.inline + div + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt; .mw-collapsible-text::after{&lt;br /&gt;
	content:		&amp;quot;Veraltete Enrollmentmethoden einblenden&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.translate.enrollment + div + .language.english.inline + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt; .mw-collapsible-text::after{&lt;br /&gt;
	content:		&amp;quot;Show obsolete enrollment methods&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Uebersicht_Profilreiter + .language.german.inline + div + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt; .mw-collapsible-text::after{&lt;br /&gt;
	content:		&amp;quot;Übersicht der einzelnen Profilreiter einblenden&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Uebersicht_Profilreiter + div + .language.english.inline + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt; .mw-collapsible-text::after{&lt;br /&gt;
	content:		&amp;quot;Show overview of the individual profile tabs&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Uebersicht_Android_Betriebsmodi + .language.german.inline + div + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt; .mw-collapsible-text::after{&lt;br /&gt;
	content:		&amp;quot;Übersicht der Android Betriebsmodi einblenden&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Uebersicht_Android_Betriebsmodi + div + .language.english.inline + span &amp;gt; * &amp;gt; .mw-collapsible-toggle-collapsed &amp;gt; .mw-collapsible-text::after{&lt;br /&gt;
	content:		&amp;quot;Show overview of Android operating modes&amp;quot;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/*** Ende MS ***/&lt;br /&gt;
&lt;br /&gt;
/*** Ende Übersetzungen für Ausklapp Schaltflächen ***/&lt;/div&gt;</summary>
		<author><name>USP-2.14&gt;Lauritzl</name></author>
	</entry>
</feed>